真的要花一段時間的感覺 特別在centos下

很多版本要新的。

https://www.magentocommerce.com/download?_ga=1.58979307.719562420.1468235953

上面是 Community Edition 的載點

http://devdocs.magento.com/guides/v2.0/install-gde/system-requirements.html 2.0的文件

 

重點是不能只安裝centos內訂的版本。因為都太舊了。 重要

Web servers

Database

MySQL 5.6 (Oracle or Percona)

PHP

  • 5.6.x
  • 5.5.x, where x is 22 or greater
  • 7.0.2–7.0.6 except for 7.0.5 (supported by Magento version 2.0.1 and later only)

    There is a known PHP 7.0.5 issue that affects our code compiler; to avoid the issue, do not use PHP 7.0.5.

 

重點是

PHP

  • 5.6.x
  • 5.5.x, where x is 22 or greater
  • 7.0.2–7.0.6 except for 7.0.5 (supported by Magento version 2.0.1 and later only)

    There is a known PHP 7.0.5 issue that affects our code compiler; to avoid the issue, do not use PHP 7.0.5.

點閱: 3